* {
    margin:0px;
    padding:0px;  
  }
   
  body {
      height: 100%;
  }
  .kuangjia{
	height:100%;
	background-image: linear-gradient(to right, #FED0FC, #63D1EC);
	overflow:auto;
	}
  .w {
      width: 1200px;
      margin: 30px auto;
  }
   
 
  .clearfix:before,.clearfix:after {
      content:"";
      display:table; 
    }
    .clearfix:after {
      clear:both;
    }
    .clearfix {
       *zoom:1;
    }   
   
  li{
     list-style: none; 
  }
  a{
      text-decoration: none;
      color:#000000;
  }
   
  /* 头部区域的样式 */
  .header {
      height: 42px;
     
  }
 
  /* 导航栏部分 */
  .nav ul {
      float: left;
    
     margin-left:60px;
  }
   
   .nav li  {
          display:inline-block;
          height:42px;
          padding:0 20px;
          line-height: 42px;
          color:#050505;
           font-size: 18px;  
   }
   /* 伪类设置 */
   .nav li a:hover {
      color: #3fa9ff;
      border-bottom: 2px solid #00acfd;
       
   }
   
   /* 搜索框样式 */
  .search {
      float: left; 
      margin-left:70px;
  }
  /* 搜索框 */
  .search input {
      float: left; 
      width: 346px;
      height:40px;
      color:#e0cdbf;
      padding-left:15px;
      border-right: 0px;
      border:1px solid #00a4ff;
   
     /* 按钮 */
  }
  .buttow {
    
      width: 50px;
      height: 42px;
       /*  */
  }
   
  /* 用户区域 */
  .user {
       float: left; 
       font-size: 20px;
       margin-left:65px;
       font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }
   
  /* banner部分样式 */
  .banner {
      height: 421px;
      /* 背景颜色 */
      background-color:#7666ae ; 
       
  }
    
  /* 背景图片 */
  .banner .w {
       height:421px; 
      background: url("http://aiit.iflysse.com/Styles/img_login/img_axg.png") no-repeat top center;
  }
   

  .subnav {
      float:left;
      width: 190px;
      height: 421px;
      background-color: #14024b;
  }
  .subnav ul li a {
      float:left;
      line-height: 45px;
      color: #fff;
      font-size:14px;
      padding:0 20px;
  }
   
  .subnav ul li span { 
      float:right;
      line-height: 45px;
      color: #fff;
      padding-right:20px;
  } 
  .subnav a:hover{
      color:#00a4ff;
  }
    
  
  .course {
      float:right;
      width: 230px;
      height: 300px;
      margin-top:50px;
      background-color: #fff;
  }
   
   
  .bd {
      padding:0 20px;
  }
  .course h3 {
      height:48px;
      line-height:48px;
      font-weight:400px;
      color:#fff;
      text-align:center;
      background-color: #9bceea;
      
  }
   
  .course ul li {
      border-bottom: 1px solid #a5a5a5;
      padding:14px 0;
  }
   
  .course ul li h4 {
      font-size:16px;
      color: #4e4e4e;
     
  }
   
  .course ul li p {
      font-size:12px;
      color:#a5a5a5;
  }
   
  .more {
      display: block;
      height:38px;
      line-height: 38px;
      text-align:center;
      color:#42aaff;
      font-size:16px;
      font-weight: 700;
      border: 1px solid #00a4ff;
      margin:5px;
  }
   
  .goods {
      height:60px;
      background-color: #fff;
      box-shadow: 2px 3px 3px rgba(0,0,0,0.1);
      margin-top:10px;
  }
   
  /* 标题部分 */
  .goods h3 {
      display: block;
      float:left;
      line-height:60px;
      font-size:16px;
      color:#00a4ff;
       margin-left:30px; 
  }
   
  .goods ul {
       float: left; 
      margin-left:30px;
  }
   
  .goods ul li {
      display: inline-block;
      line-height: 60px;
     
  }
  .goods ul li a {
      padding:0 30px;
      font-size: 16px;
      color:#050505;
      border-left: 1px solid #cccccc;
  }
   

  .mod {
         float:right;
         line-height: 60px;
         font-size: 16px;
         color:#00a4ff;
         padding-right:30px;
  } 
   
  .box h3 {
     float:left;
     font-size: 20px;
     color:#494949;
  }
   
  .box a {
      float:right;
      font-size: 12px;
      color:#a5a5a5;
      margin:10px 30px 0 0;
  }
      .box-bd ul {
          width:1225px ; 
      }
   
      /* 产品介绍部分 */
  .box-bd ul li {
      position: relative;
      float:left;
      background-color: #fff;
      width: 228px;
      height: 270px;
      margin-top:25px;
      margin-right:15px;
  }
   
  .box-bd ul li em img {
      position: absolute;
      top:2px;
      right: -4px;
  }
  .box-bd ul li >img {
      width: 100%;
  }
   
  .box-bd ul li h4 {
      margin:20px 20px 20px 25px;
      font-size:14px;
      color:#050505;
      font-weight: 400;
  }
   
  .high {
      margin: 20px 25px;
      font-size: 12px;
      color:#999999;
  }
  .box-bd ul li span {
      font-size:12px ;
      color:#ff7c2d;
   
  }
   
  /* 底部模块 */
   
  .footer {
      height:415px;
      background-color: #fff;
  }
  .footer .w {
      padding-top:35px;
  }
   
  .copyright {
      float: left;
  }
  .copyright p {
     
      font-size: 12px;
      color:#666666;
      margin:20px 0 15px 0;
   
  }
   
  .copyright a {
      
      display: block;
      width: 118px;
      height:33px;
      border :1px solid #00a4ff;
      text-align: center;
      line-height: 33px;
      font-size: 16px;
      color:#00a4ff;
   
  }
  .links {
      float:right;
      margin-top: 5px;
  }
  .links dl {
      float: left;
      display: block;
      margin-left: 100px;
  }
  .linkd  dl dt {
      font-size: 16px;
      color:#333;
  }
   
  .links dl dd a {
      font-size: 12px;
      color: #333;
  }


  /* 时间轴 */
  
body {
    font-family: helvetica;
  }

  #content {
    margin-top: 50px;
    text-align: center;
  }
  
  section.timeline-outer {
    width: 80%;
    margin: 0 auto;
  }
  
  h1.header {
    font-size: 50px;
    line-height: 70px;
  }
  /* Timeline */
  
  .timeline {
    border-left: 8px solid #42A5F5;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #333;
    margin: 50px auto;
    letter-spacing: 0.5px;
    position: relative;
    line-height: 1.4em;
    padding: 20px;
    list-style: none;
    text-align: left;
  }
  
  .timeline h1,
  .timeline h2,
  .timeline h3 {
    font-size: 1.4em;
  }
  
  .timeline .event {
    border-bottom: 1px solid rgba(160, 160, 160, 0.2);
    padding-bottom: 15px;
    margin-bottom: 20px;
    position: relative;
  }
  
  .timeline .event:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
  }
  
  .timeline .event:before,
  .timeline .event:after {
    position: absolute;
    display: block;
    top: 0;
  }
  
  .timeline .event:before {
    left: -177.5px;
    color: #212121;
    content: attr(data-date);
    text-align: right;
    font-size: 16px;
    min-width: 120px;
  }
  
  .timeline .event:after {
    box-shadow: 0 0 0 8px #42A5F5;
    left: -30px;
    background: #212121;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    content: "";
    top: 5px;
  }

  @media (max-width: 945px) {
    .timeline .event::before {
      left: 0.5px;
      top: 20px;
      min-width: 0;
      font-size: 13px;
    }
    .timeline h3 {
      font-size: 16px;
    }
    .timeline p {
      padding-top: 20px;
    }
    section.lab h3.card-title {
      padding: 5px;
      font-size: 16px
    }
  }
  
  @media (max-width: 768px) {
    .timeline .event::before {
      left: 0.5px;
      top: 20px;
      min-width: 0;
      font-size: 13px;
    }
    .timeline .event:nth-child(1)::before,
    .timeline .event:nth-child(3)::before,
    .timeline .event:nth-child(5)::before {
      top: 38px;
    }
    .timeline h3 {
      font-size: 16px;
    }
    .timeline p {
      padding-top: 20px;
    }
  }
  
  
  a.portfolio-link {
    margin: 0 auto;
    display: block;
    text-align: center;
  }

  .zouni{
    height: 12px;
    width: 200px;
    float: right;
    background: rgb(106, 80, 235);
   
    font-size: 25px;
    font-family: '楷体';
    text-decoration:none;
    padding-top:20px;
    border-radius: 15px;
    position: relative;
    border: 0;
    border-bottom: 3px solid rgb(128,125,125);
    outline: none;
    display: block;
    text-align: center;
    line-height: 0rem;
    }
    